@media only screen and (max-width: 1366px){
	.logo{margin-left: 15px;}
	#hero-block .text-part {padding: 125px 20px 0px 20px;}
	.get-ideas-page #hero-block .text-part {
		padding: 151px 20px 0px 0;
	}
	.menu-section .close{margin: 27px 10px 32px 32px !important;}
}
@media only screen and (max-width: 1280px){
	.fancybox-next{
		right: -24px;
		left: auto;
	}
	.fancybox-prev{left: -24px;}
}
@media only screen and (max-width: 1200px){
	#hero-block .text-part a.btn-green{font-size: 18px;}
	#hero-block .text-part h1 {
		font-size: 36px;
		line-height: 40px;
		margin-bottom: 13px;
	}
	.twitters-list li {padding: 7px 80px 7px 21px;}
	.hero-block-holder{min-height: inherit;}
	.sidebar_about{margin: 0 auto;}
	.partners-company li {
		max-width: 150px;
		margin-left: 25px;
	}

}
@media only screen and (max-width: 1024px){
	.quotes {
		display: block;
		max-width: none;
	}
	.quote-item {
		width: 100%;
		overflow: hidden;
	}
	.section-boxes {
		padding: 43px 0;
	}
	.section-boxes .container {
		display: block;
	}
	.section-boxes .title-block,
	.value-list {
		width: 100%;
		padding: 0;
		background-color: transparent;
	}
	.section-boxes .title-block {
		padding: 0 25px;
		margin-bottom: 40px;
	}
	.section-boxes .title-block::before,
	.value-list::before {
		display: none;
	}
	.section-boxes .title-block h1 {
		color: #b63682;
		font-size: 36px;
		line-height: 40px;
		text-align: center;
	}
	.value-list li {
		display: block;
		width: 100%;
		padding: 0 0 0 50px;
	}
	.value-list li::before {
		left: 3px;
	}
	.participate h2 {
		font-size: 24px;
	}
	.section-participate {
		padding: 52px 0;
	}
	.section-participate h1 {
		font-size: 31px;
		line-height: 34px;
		margin-bottom: 45px;
	}
	.participate .icon {
		margin: 0 auto 16px;
	}
	.partners-company li {
		max-width: 130px;
	}
}
@media only screen and (max-width: 992px){
	.wrapper-menu{
		top: 57px;
	}
	.menu-section .container .column h3{
		line-height: 36px;
		margin-bottom: 10px;
	}
	.footer-menu{
		width: 33.3333%;
		padding: 20px 0 0;
	}
	.social-networks{
		width: 100%;
		clear: both;
	}
	#footer .social-networks{
		width: 100% !important;
	}
	.social-networks li{
		/* width: 25%; */
		width: 20%;
		margin: 10px 0;
	}
	.logo{
		position: absolute;
		top: 0;
		left: 10px;
		right: auto;
	}
	.menu-btn{line-height: 60px;}
	.languages-btn{
		line-height: 60px;
		width: 80px;
	}
	.languages-list{
		top: 77px;
		left: -216px;
	}
	.languages-list li a{line-height: 36px;}
	.menu-section .close{margin: 15px 32px 32px 32px !important;}
	body{font-size: 16px;}
	#hero-block .text-part {padding: 98px 20px 0px;}
	#hero-block .text-part h1 {
		font-size: 26px;
		line-height: 30px;
		margin-bottom: 15px;
	}
	h1{font:700 28px/1.075 'Source Sans Pro', Arial, sans-serif;}
	.twitters-list li {padding: 18px 21px 18px 21px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.page-template-page-conference .logo {
		position: absolute;
		left: 50%;
		margin: 0 0 0 -377px;
	}
	.page-template-page-conference #hero-block{
		margin: 0 0 30px;
	}
	.page-template-page-conference #hero-block .text-part {padding: 98px 20px 0px 0;}
	#footer .social-networks {
		max-width: 390px;
		margin: 50px auto;
		float: none;
	}
	.social-networks li.facebook.en{
		margin: 10px 0;
	}
}
@media only screen and (max-width: 960px){
	/*.downloads-list li .heading {
		display: none;
	}*/
}
@media only screen and (max-width: 767px){
	.menu-section .close{margin: 15px 17px 32px 32px !important;}
	#events .gallery-list li,
	#photo-gallery .gallery-list li{
		height: auto !important;
	}
	.get-ideas-page #hero-block .text-part {
		padding: 30px 40px 45px 40px;
	}
	#hero-block .text-part p + a.btn-green {margin-top: 15px;}
	#partners {padding: 40px 0;}
	#partners h1{padding: 0;}
	.menu-section .container .column{
		max-width: 300px;
		margin: 0 auto 20px;
		float: none !important;
		border: none !important;
	}
	.menu-section .container .column h3{min-height: inherit;}
	body.menu-opened{background: rgba(182,54,130,0.95);}
	.menu-section .container .column{margin-top: 15px;}
	.text-section{padding: 30px 20px 20px;}
	.text-section h1,
	.social-networks-section h1{
		margin: 0 0 20px;
	}
	.social-networks-section{
		padding: 30px 20px 20px;
		margin: 0;
	}
	.social-networks-section ul li{margin: 0 0 15px;}
	.social-networks-section ul{line-height: 40px}
	.social-networks-section ul a{
		padding: 0 0 0 50px;
		background-size: 40px 40px !important;
	}
	.cta-pledge-streep{
		font-size: 12px;
		font-weight: 400;
		padding: 0 15px;
	}
	.cta-pledge-streep p,
	.green-streep p {
		padding: 10px 50px 10px 15px;
		text-align: left;
	}
	.cta-pledge-streep p{
		padding: 14px 102px 14px 26px;
		max-width: 291px;
		line-height: 12px;
		position: relative;
	}
	.cta-pledge-streep p a{
		position: absolute;
		right: -1px;
		top:15px;
		padding: 0 6px;
		font-weight: 700;
		line-height: 20px;
		margin: 0;
		font-size: 11px;
	}
	.cta-pledge-streep .close{
		position: absolute;
		top: 50%;
		margin-top: -9px;
	}
	.green-streep .close {
		position: absolute;
		left: auto;
		right: 20px;
		top: 50%;
		margin-top: -9px;
	}
	#hero-block .text-part {padding: 30px 40px 45px 40px;}
	.fancybox-wrap {
		padding: 0 15px !important;
	}
	.idea-info-content{
		text-align: left;
		padding: 45px 15px 83px;
	}
	.idea-info-content .event-info .location-text{margin: 0 0 20px;}
	.idea-info-content .description{min-height: inherit;}
	.idea-info-content .event-info .facebook-btn{font-size: 20px; line-height: 45px;}
	.idea-info-content .event-info .location, .idea-info-content .event-info .timings{font-size: 12px;}
	.get-ideas .idea-info-content .image-holder {
		margin: 0 0 15px;
	}
	.idea-info-content .image-holder span{
		font-size: 12px;
	}
	.ideas-list .idea-block-cont .ico{
		float: none;
		max-width: 42px;
		margin: 0 18px;
	}
	.fancybox-close {
		width: 18px !important;
		height: 18px !important;
		background-size: 18px 18px !important;
		right: 16px !important;
		left: initial !important;
		top: 15px !important;
	}
	.idea-info-content h2 {
		font-size: 24px;
		border-bottom: 2px solid #e1e1e1;
		padding: 0 0 8px;
		margin: 0 0 11px;
	}
	.fancybox-nav, .fancybox-next, .fancybox-prev{
		width: 12px;
		height: 18px;
		top: auto;
		bottom: 43px;
		right: auto;
	}
	.fancybox-prev,
	.fancybox-prev:hover,
	.fancybox-prev:active{
		background: url("../images/fancybox/arrow-previous-dark.png") no-repeat;
		background-size: 12px 18px;
		left: calc(50% - 48px);
		right: auto;
	}
	.fancybox-next,
	.fancybox-next:hover,
	.fancybox-next:active{
		background: url("../images/fancybox/arrow-next-dark.png") no-repeat;
		background-size: 12px 18px;
		left: auto;
		right: calc(50% - 48px);
	}
	.icos-holder{
		overflow: hidden;
		padding: 22px 0 0;
		border-top: 1px solid #E1E1E1;
		margin: 15px 0 0;
		min-height: 50px;
		box-sizing: border-box;
	}
	.icos-holder .ico-head img{
		max-width: 51px;
		display: block;
		margin: -13px 0 0;
	}
	.icos-holder img{
		max-width: 27px;
	}
	.icos-holder .ico-head{
		margin: 0 7px 0 0;
		padding: 0 9px 0 0;
		border-right: 1px solid #a4a4a4;
		height: 27px;
	}
	.get-ideas .idea-info-content .description a{
		font-size: 12px;
	}
	#footer .social-networks:before{
		content: "FOLLOW US";
		display: block;
		color: #b63682;
		font: 700 28px/1.2 'Source Sans Pro', Arial, sans-serif;
		text-align: center;
		margin: 0 0 23px;
	}
	.get-ideas .idea-info-content .event-info h4 {
		font-size: 18px;
		font-weight: 600;
		margin: 0 0 8px;
		padding: 0 0 5px;
		border-bottom: 2px solid #e6e6e6;
	}
	.idea-info-content .description ol{
		font-size: 14px;
		margin: 0 0 14px 13px;
		line-height: 17px;
	}
	.idea-info-content .description .summary ol {
		margin: 0;
		padding-left: 10px;
	}
	.get-ideas .idea-info-content .description ol li{
		margin-bottom: 6px;
		line-height: 17px;
	}
	.press__item {
		float: left;
		margin-right: 2% !important;
		margin-left: 0 !important;
	}
	.press__item:nth-child(2n) {
		margin-right: 0 !important;
	}
	.page-template-page-language-2 #about-section h1 {
		font-size: 20px;
		line-height: 1.287;
	}
	.section-participate {
		background-color: #eef0f1;
		padding: 52px 0 11px 0;
	}
	.page-template-page-language-2 #about-section {
		margin: 0 auto 4px;
	}
	.page-template-page-language-2 #about-section .scroll-down {
		margin: 30px auto 0;
	}
	.section-quotes {
		background-color: #eef0f1;
		padding-top: 48px;
	}
	.quote-image {
		width: 184px;
		height: 184px;
	}
	#about-section p {
		font-size: 16px;
		line-height: 23px;
	}
	.quotes blockquote {
		line-height: 22px;
	}
	.quote-name {
		line-height: 18px;
		margin: 0 0 13px 0;
	}
	.section-quotes .scroll-down {
		margin: 24px auto 0;
	}
	.section-partners h1 {
		font-size: 19px;
		margin-bottom: 37px;
	}
	.partners-company li {
		width: calc(50% - 15px);
		margin-right: 15px;
		margin-bottom: 33px;
		max-width: 100%;
		margin-left: 0;
	}
	.partners-company li:nth-child(3n) {
		margin-right: 0;
	}
	.value-list .read-more {
		padding: 0;
		font-size: 21px;
		font-weight: 600;
		text-align: center;
		width: 100%;
		margin: 11px 0 0;
	}
	.section-boxes {
		margin-bottom: 6px;
	}
	.value-list li {
		font-size: 18px;
	}
	.value-list ul + p > strong {
		width: 100%;
	}
	.page-template-page-language-2 #content-block-2 .row > div {
		padding: 0;
	}
	.page-template-page-language-2 #content-block-2 {
		padding: 37px 0;
	}
	.page-template-page-language-2 .formassemblyform {

	}
	.page-template-page-language-2 #content-block-2 .container {
		padding: 0 10px;
	}
	.page-template-page-language-2 .formassemblyform {
		height: 540px !important;
	}
	.page-template-page-language-2 #content-block-2 p {
		margin: 0 0 14px;
	}
	.page-template-page-language-2 #content-block-2 .scroll-down {
		margin: -15px auto -3px;
	}
	.page-template-page-language-2 #downloads-section.gray-section {
		padding: 35px 0 15px;
	}
	.page-template-page-language-2 #downloads-section h1 {
		font-size: 25px;
		margin-bottom: 56px;
	}
	.page-template-page-language-2 .downloads-list {
		padding: 0;
	}
	.page-template-page-language-2 .downloads-list li:last-child {
		margin-bottom: 0;
	}
	.section-partners {
		padding: 38px 0 0;
	}
	.participate li {
		margin-bottom: 65px;
	}
	.social-networks.en {
		width: 100% !important;
	}
    #about-us-block{padding-top: 45px;}
}
@media only screen and (max-width: 639px){
	.footer-menu{
		width: 50%;
		padding: 15px 10px 15px 0;
	}
	.footer-end a.footer-logo {margin-bottom: 8px;}
	.social-networks{
		width: 50%;
		clear: none;
		margin: 20px 0 10px;
	}
	.social-networks li{
		width: 50%;
	}
	.social-networks li a{margin: 0;}
	.sidebar_about .year {padding: 2px 39px 2px 10px;}
	#content-block-2 {padding-bottom: 45px;}
	.participate-block{margin: 0 0 20px;}
	#about-section .participate-block p{margin: 0;}
	#content-block-2 h1{font-size: 24px; line-height: 27px; margin: 0 0 20px;}
	#content-block-2 p{margin: 0 0 20px;}
	.sbSelector{padding: 0 50px 0 10px;}
	.partners-more {margin: 40px auto 0px;}
	.choose-country-section h2{
		font-size: 27px;
		margin: 0 0 43px;
	}
	.choose-country-section .country-block-btn{
		width: 100%;
		max-width: 286px;
		background: #b53380;
		font-size: 16px;
		color: #fff;
		font-weight: bold;
	}
	.choose-country-section {
		padding: 30px 0 25px;
	}
	.choose-country-box{
		max-width: 286px;
	}
}
@media only screen and (max-width: 639px){
	.press__item:nth-child(2n) {
		margin-right: auto !important;
		margin-left: auto !important;
	}
}
@media only screen and (max-width: 560px){
	body{font-size: 18px;}
	h1{font: 700 28px/1.2 'Source Sans Pro', Arial, sans-serif;}
	#content-block-2 h2 {
		font-size: 20px;
		line-height: 1.2;
	}
}
@media only screen and (max-width: 480px){
	.languages-list:before{
		display: none;
	}
	.wrapper{
		position: relative;
	}
	.logo{
		z-index: 400;
	}
	.header-holder{
		position: static;
	}
	.wrapper-menu{
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		display: none;
		height: 100%;
	}
	.languages-list {
		display: none;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 100%;
		bottom: 0;
		z-index: 999999;
		background: rgba(250, 250, 250, 0.95);
		column-gap: 0;
		font-size: 18px;
		padding: 16px 50px;
		margin: 0;
		position: absolute;
        border: none;
	}
	.languages-list li{
		width: 74px;
		margin: 0 auto 11px;
	}
	.languages-list .port-an a {
		line-height: 26px;
	}
	.languages-list li a {
		line-height: 36px;
	}
	.languages-holder{position: static}
	.footer-menu{width: 100%;}
	.social-networks{width: 100%;}
	.social-networks li{width: 25%;}
	.social-networks li a{margin: 0 auto;}
	#text-page {
		padding: 85px 0 20px;
	}
	#partners .bx-next {
		background: url("../images/arrow-right.png");
		right: -5px;
	}
	#partners .bx-prev {
		background: url("../images/arrow-left.png");
		left: -5px;
	}
	#text-page h2{font-size: 28px;}
	.arabic .menu-btn, .menu-btn {
		width: 51px;
		height: 60px;
		padding: 19px 16px;
	}
	.menu-btn .patty {width: 18px;}
	.cta-pledge-streep .close,
	.green-streep .close {margin-top: -5px;}
	.cta-pledge-streep p,
	.green-streep p {font-size: 10px;}
	.cta-pledge-streep p{font-size: 12px;}
	.cta-pledge-streep p a{font-size: 11px;}
	#hero-block .text-part {padding-top: 20px;}
	.footer-end span{
		display: block;
		padding: 18px 6px 8px;
		font-size: 14px;
		font-weight: 700;
		line-height: 1.2;
	}
	.footer-end img {width: 130px;}
	.footer-end a.footer-logo {
		float: right;
		margin: 0;
	}
	.got-it-form{padding-bottom: 40px;}
	.idea-block .idea-block-cont a {
		padding: 0 0 11px;
	}
	.idea-block .idea-block-cont img {margin: 0 0 7px;}
	.idea-block .idea-block-cont h2 {
		margin: 0 18px 8px;
		font-size: 16px;
		overflow: visible;
		white-space: normal;
	}
}
@media only screen and (max-width: 400px){
	.header-btn{padding: 0 18px;}
	.menu-btn span {padding: 0 12px 0 0;}
	#hero-block .text-part h1{font-size: 32px;}
}

@media only screen and (max-width: 380px) {
.languages-list{
	padding-left: 0;
	padding-right: 0;
}
	.circle-block {font-size: 12px;}
	.circle-block .frame {padding: 28px 5px 36px;}
	.circle-block h2 {font-size: 16px;}
	.circle-block .participate-btn,
	.circle-block.orange .you-are-here {
		bottom: 25px;
		font-size: 13px;
	}
	.circle-block .holder {margin-bottom: 5px;}
}

